<html>
<head>
<title>Delete File</title>
</head>
<body bgcolor = "#FFFFFF">


<center>--- 
<img border=0 src=./images/computer1.GIF width=32 height=32> Delete File ---</center><br>
</body></html>
<?php
/***************************************************************************
 *			filedel.php                                        *
 *                     	          				           *
 *   File Info:		  File Delete                                      *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           * ***************************************************************************/

# extract data 

$str = getenv("QUERY_STRING");


echo "<img src=./images/line.gif width=400 height=1 border=0><br>";
try_to_delete($str);
echo "<br><img src=./images/line.gif width=400 height=1 border=0><br>";

echo "<br><br><center><a href=javascript:history.back()><img src=images/previous-1.gif border = 0 alt=Back></a></center><br>";
function try_to_delete($file)
{
	if (@unlink($file))
	{
		echo("$file deleted...");
	}
	else
	{
		echo("Unable to delete<br>$file!");
		echo("<br>Possibly file already deleted or does not exist!");
	}
}
?>
</body>
</html>